• caglararli@hotmail.com
  • 05386281520

CVE-2024-38517 | Tencent RapidJSON up to 1.1.0 reader.h ParseNumber integer underflow

Çağlar Arlı      -    5 Views

CVE-2024-38517 | Tencent RapidJSON up to 1.1.0 reader.h ParseNumber integer underflow

A vulnerability has been found in Tencent RapidJSON up to 1.1.0 and classified as very critical. Affected by this vulnerability is the function GenericReader::ParseNumber in the library include/rapidjson/reader.h. The manipulation leads to integer underflow. This vulnerability is known as CVE-2024-38517. The attack can be launched remotely. There is no exploit available.